/*
@screen-xs-max: 767px;
@screen-sm-min: 768px;
@screen-sm-max: 991px;
@screen-md-min: 992px;
@screen-md-max: 1199px;
@screen-lg-min: 1200px;
*/
/* xs only */
@media(max-width: 1023px) {   
    #logo{
        margin-top: 20px;
        width: 50%;
        padding-right: 5px;
    }
        #logo img{
            width: 100%;
            height: auto;
        }
    #language{
        top: 5px;
    }
    #online{
        width: 50%;   
        overflow: hidden;
        font-size: 14px;
        padding-left: 5px;
        text-align: center;
    }
        #online img{           
            margin-right: 5px;
        }
        
    #mainmenu .navbar{
        position: fixed;
        top: 0px;
        background: rgba(0, 0, 0, 0.9);
        width: 100%;
        height: 100%;
        padding-top: 0;
        left: 0;
        display: none;
    }
        .navbar-header{
            display: block;
            margin-top: 5px; 
            float: left;      
        }
            .navbar-header button{
                margin: 0;
                float: left;
                padding: 11px 15px;
            }
            .navbar-toggle {        
                background: none;       
                outline: medium none;            
                border: 0;
                padding: 0;
                border-radius: 0;
            }
                .btnline{
                    float: left;
                }
                    .topline{
                        padding: 4px 0;            
                    }
                        .topline img{
                            display: block;            
                            -webkit-transition: all 0.2s ease;
                            transition: all 0.2s ease;           
                        }    
                    .botline{
                        padding: 3px 0;           
                    }       
                        .botline img{
                            display: block;
                            -webkit-transition: all 0.2s ease;
                            transition: all 0.2s ease;              
                        }
                .navbar-toggle.nocollapsed .topline img{
                    -webkit-transform: rotate(135deg) translate3d(2px, -2px, 0px);
                    transform: rotate(135deg) translate3d(2px, -2px, 0px);
                }
                .navbar-toggle.nocollapsed .botline img{
                    -webkit-transform: rotate(-135deg) translate3d(4px, 4px, 0px);
                    transform: rotate(-135deg) translate3d(4px, 4px, 0px);
        
                } 
    #navbar1{
        display: flex;
        align-items: center;
        height: 100%;
        justify-content: center;
    }
        #mainmenu .mod-menu{
            display: block;
        }
        #mainmenu .mod-menu > li{
            float: none;       
            text-align: center;
            margin: 15px 0;
        }
            #mainmenu .mod-menu > li > a, 
            #mainmenu .mod-menu > li > span.separator{
                display: inline-block;
                padding: 0;
            }
            #mainmenu .mod-menu > li > a:hover, 
            #mainmenu .mod-menu > li.current > a, 
            #mainmenu .mod-menu > li.active > a, 
            #mainmenu .mod-menu > li > span.separator:hover,
            #mainmenu .mod-menu > li.active > span.separator,
            #mainmenu .mod-menu > li.menuhover > span.separator{
                background: none; 
                color: var(--orange);
            }
        #mainmenu .close{
            position: fixed;
            color: #fff;
            right: 20px;
            top: 20px;
            z-index: 101;
            font-size: 40px;
            cursor: pointer;
            display: block;
        }
    .menu2{      
        width: 100%;
        background: var(--green);
        padding: 15px 20px;
        position: relative;
    }
        .navbar-default-des{
            color: white;
            text-decoration: none;                      
            padding: 2px 15px;   
            text-transform: uppercase;  
            display: block;                     
            float: left;  
            line-height: 16px; 
            white-space: nowrap; 
            text-align: center;  
            position: absolute;
            left: 50%;
            top: 50%;
            transform: translate(-50%, -50%);       
        }
        #catetree{
            display: none;
        }

    #tab{
        height: 50px;
        margin-top: 10px;
    }
    #tab .search{
        margin-top: 9px;
    }
    .tab-bg{
        height: 20px;
        background-position: left bottom;
    }  

    .page-header h1{
        font-size: 18px;
        line-height: 28px;
    }

    .bg-title{
        margin: 20px 0;
    }
        .bg-title h1,
        .bg-title h2,
        .bg-title h3{       
            font-size: 18px;
        }

    #latestnews .introimg{
        margin-bottom: 20px;
    }
        #latestnews .introimg img{
            width: 100%;
        }
        #latestnews .title a{
            font-size: 18px;
        }

    #seo{
        margin-top: 30px;
    }

    #singleArticle h2,
    #singleArticle h3,
    #singleArticle h4{
        font-size: 18px;
        line-height: 23px; 
    }

    #map .direction a{
        white-space: nowrap;
        font-size: 16px;
    }

    .contact-miscinfo{
        margin-top: 20px;
    }

    .jshop_oiproduct{
        margin-top: 20px;
    }
    
    #listmanu .row:first-child .item:first-child {
        margin-top: 0;
    }
    #listmanu .row{
        margin-bottom: 0px;
    }
        #listmanu .item{
            margin-top: 20px;
        }    
    
    #listcate .category_name > a,
    #listcate .category_name .seprearate{
        height: auto;
        padding: 10px;
    }
    #listcate .category_name ul{
        top: 44px;
    }
        #listcate .category_name .seprearate i{
            top: 13px;
        }
    #listproduct .row .item:first-child{
        margin-top: 0px;
    }
    #listproduct .row .item{
        margin-top: 30px;
    }

    #manufactuterlist .list{
        display: none;
    }
        #manufactuterlist .list .sub .row{      
            margin-top: 0;
        }
            #manufactuterlist .list .sub .row .item{
                margin-top: 10px;
            } 
            #manufactuterlist .sub a{
                background: none;
            }
        .manufacturer_description .image{          
            margin-bottom: 20px;
        }  
        
    #footer{
        text-align: center;
    }
        #footer #social{
            text-align: center;
            margin-top: 20px;
        }
    
                
}
@media(min-width: 768px) and (max-width: 1366px){
    .container{
        max-width: 100%;
        padding: 0 50px;
    }
}

@media(min-width: 1201px) and (max-width: 1365px){  
    #mainmenu .mod-menu > li > a,
    #mainmenu .mod-menu > li > span.separator{
        padding: 22px 10px;       
    } 
    #tab .inputbox{                 
        width: 140px;
    }   
}

@media(min-width: 1366px) and (max-width: 1740px){  
   
}
@media(min-width: 1024px) and (max-width: 1200px){  
    #mainmenu .mod-menu > li > a,
    #mainmenu .mod-menu > li > span.separator{
        padding: 22px 5px;
        font-size: 14px;
    }
    #tab .inputbox{                 
        width: 150px;
    }
}